- {"dt": "2024-12-03T17:11:00.564724", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-12-03T17:11:00.565037", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-12-03T17:11:00.565193", "lvl": "info", "msg": "Start time: 2024-12-03 17:11:00.565185+00:00 (UTC)"}
- {"dt": "2024-12-03T17:11:00.565398", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/bbe/deploy/images/bbe//initramfs-netboot-image-bbe.ext4.gz exists"}
- {"dt": "2024-12-03T17:11:01.075951", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/bbe/deploy/images/bbe//zImage exists"}
- {"dt": "2024-12-03T17:11:01.510919", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/bbe/deploy/images/bbe//am335x-sancloud-bbe.dtb exists"}
- {"dt": "2024-12-03T17:11:01.950410", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz exists"}
- {"dt": "2024-12-03T17:11:02.387859", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-12-03T17:11:02.821525", "lvl": "info", "msg": "validate duration: 2.26"}
- {"dt": "2024-12-03T17:11:02.821691", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-12-03T17:11:02.821905", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-12-03T17:11:02.822118", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/38091"}
- {"dt": "2024-12-03T17:11:02.822420", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/38091"}
- {"dt": "2024-12-03T17:11:02.822575", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-12-03T17:11:02.822673", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.5/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
